@charset "UTF-8";
* { margin : 0 ; padding : 0 ; border:none; }
html,body { width : 100% ; font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-size:90%; color:#000; line-height:1.5; }
h1 {font-size:16px; margin:0; padding:0; }
a { color:#006699; text-decoration:none; }
a:hover { color:#0099CC; border-bottom:dashed 1px; border-bottom-color:#FF9900; }

.txt_s { font-size:87%; }

table,td,th { margin:0; padding:0; border:none;}

/*白block背景透過効果-----------------------------*/

#list,#news,#themes,#f{ background:transparent url(../images/parts/bg_white.png) repeat;}

/*-----------------------------------------------*/

#bg_img {position:fixed; left:0px; top:0px; z-index:-1; }

	#mainarea { width:850px; margin:30px auto; overflow:hidden; height:100%; min-height:100%; position:relative; z-index:2; }
	
		#mainarea h1{	display:block; width:300px; height:0px;	padding:300px 0 0; margin:0 0 3px; overflow:hidden; background:  url(../images/parts/weblogo.gif) no-repeat 0 0 ; }

		#list{ width:270px; min-height:100%; height:100% !important; height:100%;  padding:15px 15px 10015px; margin: 0 0 -10000px; overflow:hidden;}
			#list p { background: url(../images/parts/icon01.gif) 0 5px no-repeat; padding:0 0 10px 15px;}
			#list #saranimiru a { display:block; width:79px; height:0px; overflow:hidden; background:url(../images/parts/btn_saranimiru.gif) 0 0 no-repeat; padding:20px 0 0 ; margin:0 0 0 auto;}
			#list #saranimiru a:hover{ background:url(../images/parts/btn_saranimiru.gif) 0 -20px no-repeat; border:none;}
		
			#news{ width:auto; margin:0 0 3px 2px; padding:15px 15px 30px; }
				#news div { clear:both; margin-bottom:5px;}
				#news .date{ float:left; width:60px;}
				#news .detail{float:right; width:440px; margin-left:5px;}
			
			#themes{ width:314px; padding:15px; float:left; min-height:100%; height:100% !important; height:100%;  padding-bottom:10015px;margin:0 0 -10000px 2px; overflow:hidden; position:relative; }
			
				#themes div { margin:20px 0 10px; background:url(../images/parts/icon01.gif) 0 5px no-repeat; padding:0 0 15px 12px; }
				#themes div p.theme_title { display:block; margin-bottom:10px; font-weight:bold; }
				#themes div p.theme_dt {display:block; width:180px; float:left;}
				#themes div a { display:block; width:285px; padding-left:5px; height:auto; color:#000; }
				#themes div a:hover { background-color:#FFCC00; border:none; }
				#themes div a img {margin-right:5px; float:left; }
				#themes #shousai { position:absolute; width:76px; height:33px; top:0; left:240px;  background:none; }
			
			#about{ width:200px; min-height:100%; height:100% !important; height:100%; float:right; _padding-bottom:10015px; _margin-bottom:-10000px; _overflow:hidden;}
			 
				#slogan{width:200px; height:0px; padding:190px 0 0 ; overflow:hidden; background:  url(../images/parts/slogan.gif) 0 0 no-repeat; margin: 0 0 3px;}
				
				#f {  min-height:100%; height:100% !important; height:100%;  padding-bottom:10000px; margin-bottom:-10000px; overflow:hidden;}
				#yaso{ width:170px; padding:15px;}
				
				#links{ width:170px; padding:0 15px 30px;}
					#links a{ display:inline-block; background: url(../images/parts/arrow.gif) 0 5px no-repeat; padding-left:13px;}

	#picts{ width:776px; margin:0 auto 70px; position:relative; padding:7px 0 0 74px; z-index:4; }
		#picts h2 { display:block; position:absolute; top:0px; left:0px; width:74px; height:0px; padding:77px 0 0 0; overflow:hidden; background: url(../images/parts/h2_picts.gif) 0 0 no-repeat;}
		#picts .sq_picts { border-left:#FFF solid 4px;}
		#picts img{ display:block; border:#FFF solid 4px; border-left:none; float:left;}

#footer{ width:100%; height:10px; padding:10px 0 10px; background:#000000; position:fixed; bottom:0; z-index:5;
		text-align:center; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:10px; }


/*見出し-----------------------------*/

#news h2,#list h2,#themes h2{width:auto; height:0px; padding:25px 0 0; overflow:hidden; margin:0 0 10px; border:none; border-bottom:#FF3300 1px solid;}
#yaso h2,#links h2{width:auto; height:0px; padding:20px 0 0; overflow:hidden; margin:0 0 10px; border:none; border-bottom:#FF3300 1px dashed;}

#news h2{ background:  url(../images/parts/h2_news.gif) 0 0 no-repeat;}
#list h2{ background:  url(../images/parts/h2_list.gif) 0 0 no-repeat;}
#themes h2{ background:  url(../images/parts/h2_themes.gif) 0 0 no-repeat;}
#yaso h2{ background:  url(../images/parts/h2_organizer.gif) 0 0 no-repeat;}
#links h2{ background:  url(../images/parts/h2_links.gif) 0 0 no-repeat;}


/*float解除-----------------------------*/

.clearfix:after {
  content: "."; 
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*研究用サブウィンドウ-------------------------------------*/
 #subwin {width:700px; margin:0; padding:0;}
 #subwin #head{margin:10px 20px 0 auto; width:214px;}
 #subwin h1 {width:540px; height:0; padding:22px 0 0; margin: 10px 80px 5px; overflow:hidden; }
 
 #subwin h1.themes_title {width:540px; height:auto; padding:18px 0 0; margin: 10px 80px 5px; background:url(../images/parts/h1_themes.gif) 0 0 no-repeat; }
 
 #subwin #contents {margin:0 80px; border-top:1px solid #FF3300; border-bottom:1px solid #FF3300; padding:20px 0;}
	 #subwin #contents .list { padding: 0 0 15px 15px; background: transparent url(../images/parts/icon01.gif) 0 3px no-repeat;}
 #subwin #copy {width:540px; margin:15px auto;}
 #subwin #close {width:100%; height:20px; padding:10px 0; border-top:1px solid #333; background-color:#CCC;}
 #subwin #close a {display:block; width:100%; height:30px; font-family:arial-black;}
 

/*講義用サブウィンドウ-------------------------------------*/
 #subwin2 {width:700px; margin:0; padding:0;}
 #subwin2 #head{margin:10px 20px 0 auto; width:214px;}
 #subwin2 h1 {width:540px; height:0; padding:22px 0 0; margin: 10px 80px 5px; overflow:hidden; }
 
 #subwin2 h1.themes_title {width:540px; height:auto; padding:18px 0 0; margin: 10px 80px 5px; background:url(../images/parts/class_themes.gif) 0 0 no-repeat; }
 
 #subwin2 #contents {margin:0 80px; border-top:1px solid #FF3300; border-bottom:1px solid #FF3300; padding:20px 0;}
	 #subwin2 #contents .list { padding: 0 0 15px 15px; background: transparent url(../images/parts/icon01.gif) 0 3px no-repeat;}
 #subwin2 #copy {width:540px; margin:15px auto;}
 #subwin2 #close {width:100%; height:20px; padding:10px 0; border-top:1px solid #333; background-color:#CCC;}
 #subwin2 #close a {display:block; width:100%; height:30px; font-family:arial-black;}
 